.navbar-brand2 
	body{
		background: white url("images/common/logo1.jpg");
	}

.navbar {
		border-radius: 0;
	font-family: 'Satisfy', cursive;
	}

.navbar-brand {
	font-family: 'Satisfy', cursive;
}
.champs {  font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000; 
	background-color: #FFFFFF; 
	}

.gras {
	color: #696969;
	font-weight: bold;
	font-size: 9px;
	font-family: Tahoma, Arial, Helvetica; }

.gris {
	color: #990000;
	font-weight: normal;
	font-size: 10px;
	font-family: Tahoma, Arial, Helvetica; }

.inform {
	color: #000;
	font-weight: bold;
	font-size: 10px;
	font-family: Tahoma, Arial, Helvetica;
	background-color: white;
	padding: 2pt;
	border: 1pt black; }

.links {
	color: rgb(102,102,102);
	font-weight: bold;
	font-size: 9px;
	font-family: Tahoma, Helvetica, Arial;
	text-decoration: none; }

.menulink {
	color: white;
	font-weight: bold;
	font-size: 9px;
	font-family: Tahoma, Helvetica, Arial;
	text-decoration: none; }

.sstitres {
	color: #ffffff;
	font-size: 12px;
	font-family: "Trebuchet MS", Helvetica, Arial, Geneva; }

.texte {
	color: #000000;
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
}

.texte12 {
	color: #000000;
	font-size: 12px;
	font-family: Tahoma, Helvetica, Arial; }

.texte9 {
	color: #000000;
	font-weight: lighter;
	font-size: xx-small;
	font-family: Tahoma, Helvetica, Arial; }

.titres {
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	font-family: Tahoma, Helvetica, Arial; }

.white {
	color: #ffffff;
	font-weight: normal;
	font-size: 9px;
	font-family: Tahoma, Arial, Helvetica; }

a:hover {
	color: #ff8c00;
	font-weight: bold;
	text-decoration: none; }
.texte11 { color: #000000; font-weight: lighter; font-size: small; font-family: Tahoma, Helvetica, Arial; }
.texte10 { color: #000000; font-weight: lighter; font-size: x-small; font-family: Tahoma, Helvetica, Arial; }
.titre1_12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: <?echo $maincolor?>; height: 20px;}
.titre1_14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: <?echo $maincolor?>; background-color: #999999;}
.titre1_9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; background-color: #FFFFFF; height: auto; clip:  rect(   );}
.calen_9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFFF; background-color: <?echo $maincolor?>; height: auto; clip: rect( ) ;}
.calen_10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FFFFFF; background-color: <?echo $maincolor?>; height: auto; clip: rect( ); }
.calen_9White { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFFF; background-color: <?echo $maincolor?>; height: auto; clip: rect( ) ;}
.calen_9Black { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000; background-color: #FFFFFF; height: auto; clip: rect( ); }

.vignette {
	color: #000000;
	font-size: 9px;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #CCCCCC;
	height: 125px;
	width: 125px;
	border: thin solid #CCCCCC;
	font-style: normal;
	line-height: normal;
	font-weight: normal;


}
